body {direction: rtl}
.owl-carousel, #toTop, .pp_pic_holder, .knob, .big_sideshow {direction: ltr}
.head .logo, .sf-menu li, .sf-menu ul.mega li, .thead .info_bar, .grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12, .tabs li, .copyright, .folio_grid li, .with_details figure.effect-bubba{
	float: right
}
.thead .social, #contactForm-widget #sendMessage, .foot-menu, .splitter .sort_by, .one_col .odd figure.effect-bubba, ul.showcomments span.date {
	float: left
}
.alpha {
	margin-right: 0 !important;
	margin-left: 2% !important;
}
.omega {
	margin-left: 0 !important;
	margin-right: 2% !important;
}
.search_fit_cart {
	float: left;
	padding: 0 30px 0 0;
	border-left: 0;
	border-right: 1px solid #F0F0F0
}
.search_fit_cart div.search_icon {
	margin: 0 0 0 22px;
	float:right;
}
.sf-menu {
	float: left;
	margin: 0 -20px 0 0
}
.sf-menu a {
	padding:0 0 30px 40px;
}
.sf-menu li li{float:right !important}
.sf-menu li li i {
	left: 14px;
	right: auto
}

ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul {
	right: 210px;
	left: auto;
}
.sf-menu li.megamenu ul ul{
	right: 0 !important;
}
.sf-menu li li .sf-with-ul:after {
	content:'\f104';;
	right: auto;
	left: 14px
}
.sf-menu li.submenu_2col ul{left:-97px;}
.sf-menu li.submenu_3col ul{left:-188px;}
.sf-menu li.submenu_4col ul{left:-270px;}
.sf-menu li.submenu_5col ul{left:-365px;}

.recent_list_blog h3:before {
	right: -50px;
	left: auto
}
.recent_list_blog h3:after {
	right: -47px;
	left: auto
}
ol.progress div {
	padding-left: 0;
	padding-right: 70px
}
.services_parts div {
	padding-left: 0;
	padding-right: 100px
}
.progress-bar {
	text-align: right
}
.recent_list_blog span {
	margin: 0 0 0 18px
}
.recent_list_blog li {
	padding: 0 40px 40px 0
}
li.view_all_blog {
	padding: 0 40px 0 0
}
.progress-bar b {
	right: auto;
	left: -14px
}
header .search button, blockquote i, .blockquote i {
	left: 20px;
	right: auto
}
.item_det:after {
	right: 20px;
	left: auto
}
.with_details .item_det:after {
	right:-30px;
	left:auto;
	top:28px;
	border-top:8px solid rgba(0, 0, 0, 0);
	border-left:8px solid #f5f5f5;
	border-right:8px solid rgba(0, 0, 0, 0);
	border-bottom:8px solid rgba(0, 0, 0, 0);
}

.view_cart .remove_product {
	left: 8px;
	right: auto
}
#senderEmail {
	text-align: left
}
.copyright {
	padding: 0 0 0 20px
}
.menu_list li {
	margin: 0 6% 10px 1%
}
.countdown li {
	border-right: 1px solid #DFDFDF;
	border-left: 0
}
.splitter ul, .filter_masonry ul {
	margin: 0 10px 0 0;
	padding:0
}
.item_det .cats a:after {
	right: -9px;
	left: auto
}
.item_det .cats a:first-child {
	margin: 0 0 0 8px
}
.breadcrumbs .rails li:before {
	content: '\f104';
	right: -4px;
	left: auto
}
.breadcrumbs .rails li:first-child {
	padding: 0 0 0 10px
}
.blog_post .cats span, .icontt i {
	margin: 0 0 0 12px
}
.blog_post .post_title:after, .title_line:after{left:auto;right:0}
.project_side li b {
	border-left: 1px solid #303030;
	border-right: 0
}
.widget #searchwidget button, #newsletters button {
	right: auto;
	left: 16px
}
.widget #searchwidget input, #newsletters input, .coupon_input, #respond input[type="text"], #register_form input, #login_form input {
	padding: 10px 10px 10px 24px
}
.blog_post .post_cm {
	right: auto;
	left: 4px
}
.medium_type .post_title {
	padding: 0 0 8px 50px
}
ul.showcomments .thumb {
	float: right;
	margin: 0 0 0 30px
}
ul.showcomments .entry-title i {
	padding-left: 0;
	padding-right: 8px
}
.admin-comment .entry-title i {
	margin: 0 8px 0 0
}
ul.showcomments li.child {
	margin: 0 112px 40px 0
}
.item_det, .total_w_table, .forum .table th, .forum .table td {
	text-align: right
}
a.notification-close {
	left: 20px;
	right: auto
}
.notification-box p i {
	padding-left: 10px;
	border-left: 1px solid;
	margin-left: 10px;
	padding-right: 0;
	border-right: 0;
	margin-right: 0
}
.forum .table th, .forum .table td {
	padding: 16px 30px 16px 10px !important
}
.accordion-head, .toggle-head {
	padding: 10px 20px 10px 48px
}
.dropcap, .dropcap-txt, .dropcap-border {
	margin: 0px 0 8px 16px;
	float: right
}
.rev .matn {
	text-align: left
}

.thead .info_bar i{
	margin-right:10px;
	margin-left:5px;
	}
.thead .info_bar i:first-child{
	margin-right:0;
	}

.process_box.horizontal_process {
    padding-left: 0;
    padding-right: 60px;
}
.process_box span{left:auto;right:-5px}

.btn i{
	margin-left: 10px;
    margin-right: -4px !important;
	}
.services div {
    padding-left: 0;
    padding-right: 100px;
}

.services.left div {
    padding-left: 100px;
    padding-right: 0;
	text-align:left;
}
.services.left i.main {
    left: 0;
    right: auto;
}
.services.services_b div{padding-left:0;padding-right:0;}

.title-icon.fa {
    padding-right: 0;
    padding-left: 6px;
}


.recent_list_blog:before, .recent_list_blog .ppp:before, .widget h4:after {;
    left: auto;
    right: 0;
}

.sf-menu li li i {
    margin-right: 0px;
    margin-left: 10px;
}

.fa.mr{margin-right:0 !important;margin-left:5px}

.wpb_accordion .wpb_accordion_wrapper .ui-state-default .ui-icon,
.wpb_accordion .wpb_accordion_wrapper .ui-state-active .ui-icon{
	top:15px !important;
	left: 17px !important;
	right: auto !important;
	}


.btn.small i {margin-left:4px;margin-right:-2px;}
.btn.xlarge i {margin-left:5px;margin-right:-7px;}

.breaking-news-bar .title {
	float: right;
	padding: 0 0 0 16px
}
.tickercontainer {
	border-left: 0;
	border-right: 1px solid #D8D5D5
}

.blog_b .post_fi {
    margin-left:1px;
	margin-right: 61px;
}

.blog_b .post_tm {
    left: auto;
    right:1px;
}
.owl-item .blog_b .post_tm {
    right: 11px;
}
.blog_b h4 {
    text-align: right;
}

.w_title i {
    margin: 0 0 0 12px;
}


.thead .social a:first-child {
    border-right: 1px solid rgba(175, 175, 175, 0.3);
}
.thead .social a:last-child {
    border-right:none;
}

.liststyle li i {
    float: right;
    margin: 7px 0 0 7px !important;
}

.tabs a i {
    margin-left: 8px;
    margin-right: 0;
}

.tabs li, .wpb_tabs_nav li {
    margin: 0 0 0 10px;
}

.wpb_tour .wpb_tabs_nav {
    float: right !important;
}

.wpb_tour .wpb_tab {
    margin: 0 1% 0 0 !important;
}
.blockquote:before{
	content:"\f10e";
	}
.blockquote:after{
	content:"\f10d";
	right: auto;
	left: 30px;
	}

.woocommerce a.button.added, .woocommerce button.button.added, .woocommerce input.button.added {
    padding: 11px 15px 11px 5px !important;
}


.woocommerce ul.cart_list li img, .woocommerce ul.product_list_widget li img {
    float: right !important;
    margin-left: 10px !important;
	margin-right:0;
}

.woocommerce .widget_shopping_cart .cart_list li a.remove, .woocommerce.widget_shopping_cart .cart_list li a.remove {
    left: 0 !important;
    right: auto !important;
}


.widget_product_search input[type="submit"] {
    left: 10px;
    right: auto;
}

.woocommerce .widget_price_filter .price_slider_amount .button {
    float: left !important;
    margin: 10px 10px 0 0 !important;
}


.woocommerce .price_label {
    float: right;
    margin: 10px 0;
}

.folio_grid li{
	 margin: 0 0 1.5% 1.5%;
	}
	
.folio_grid.msnry li {
    margin-right: 1.5% !important;
	margin-left:0 !important;
}
.folio_grid.four_col li:nth-child(4n), .folio_grid.three_col li:nth-child(3n), .folio_grid.two_col li:nth-child(2n) {
    margin-left: 0;
}

.header_v4 .mobile_menu{margin-left:15px;}

.header_v6 .head .info_bar {float: left;margin: 42px 0 0 20px;direction:ltr}
.header_v6 .head .social{float:left}
.header_v6 .thead .sf-menu {float:right}
.header_v6 .search_fit_cart {float:left}

.header_v7 .thead .social{float:left;margin: 15px 0 0;}
.header_v7 .thead .social a{border:1px solid rgba(175, 175, 175, 0.3); margin-right:5px;}
.header_v7 .search_fit_cart {
    border-right:1px solid rgba(175, 175, 175, 0.3);
	border-left:none;
    margin: 40px 10px 0 0;
}

.header_v7 .mobile_menu{margin:20px 0}
.header_v9 .mobile_menu {
    float: left;
    margin: 15px 0 20px 20px;
}


ul.comment-list,ul.children{
    list-style:none;
}

ul.comment-list .commentmetadata {
    left: 0;
    right: auto;
}

ul.children {
    padding-right: 80px;
	padding-left:0;
}
ul.comment-list .fn{float:right}

.comment-author img {
    margin: 0 0 25px 20px;
	float:right;
}
ul.comment-list .says {
	padding-left:0;
    padding-right: 8px;
}
ul.comment-list .reply {
    right: 12px;
	left:auto;
}

ul.comment-list .reply a:before {
    padding-left: 8px;
}

.title-left{text-align:right}

ul.comment-list .commentmetadata a{margin-right:5px;}
ul.comment-list .reply {
    left: 170px;
    right: auto;
    top: 2px;
}

.logged-in-as{text-align:right}
#commentform .form-submit #submit {max-width: 160px;}

.wpcf7 input, .wpcf7 textarea, .wpcf7 select{text-align:right}
.wpcf7 .wpcf7-submit {float: left;}


.recent-portfolio ul li {
    margin-right: 0;
    margin-left: 10px;
}
.recent-portfolio ul li:nth-child(3n) {
    margin-left: 0;
}

.pagination-tt ul{direction:ltr}

.btn-share {
    float: right;
    margin-left: 10px;
    margin-right: 0;
}

.woo-title .filter_wrapper {
    left: 0;
    right: auto;
}
.smartco-shop h3 small {padding-right: 10px;}

.isrtl .pagination-tt .fa-angle-right:before,
.isrtl .shop-links .fa-angle-right:before{
    content: "\f104";
}

.isrtl .pagination-tt .fa-angle-left:before,
.isrtl .shop-links .fa-angle-left:before{
    content: "\f105";
}

.mld {
    margin-right: 8px !important;
	margin-left:0 !important;
}

.mrd {
    margin-left: 8px !important;
	margin-right: 0 !important;
}

.woocommerce .woocommerce-error .button,
.woocommerce .woocommerce-info .button,
.woocommerce .woocommerce-message .button {
    float: left !important;
}

.woocommerce p.woocommerce-error,
.woocommerce p.woocommerce-info,
.woocommerce p.woocommerce-message,
.woocommerce ul.woocommerce-error,
.woocommerce ul.woocommerce-info,
.woocommerce ul.woocommerce-message,
.woocommerce div.woocommerce-error,
.woocommerce div.woocommerce-info,
 .woocommerce div.woocommerce-message {
    padding: 15px 50px 15px 15px !important;
}

.woocommerce p.woocommerce-error:before,
.woocommerce p.woocommerce-info:before,
.woocommerce p.woocommerce-message:before,
.woocommerce ul.woocommerce-error:before,
.woocommerce ul.woocommerce-info:before,
.woocommerce ul.woocommerce-message:before,
.woocommerce div.woocommerce-error:before,
.woocommerce div.woocommerce-info:before,
.woocommerce div.woocommerce-message:before {
    right: 15px;
}

.table table td, table td, .table table th, table th,.table table tfoot td, table tfoot td {
    text-align: right;
}

.checkout table.shop_table tfoot th, .checkout .woocommerce table.shop_table tfoot th {
    padding: 10px 12px 0 0 !important;
}

.woocommerce-checkout #payment ul.payment_methods li {
    text-align: right !important;
}

.woocommerce-checkout #payment div.payment_box::before {
    left: auto !important;
    right: 10px;
}
	
#popup_shop a.remove {
    left: 5px;
    right: auto !important;
}

ul.cart_list li img, ul.product_list_widget li img {
    margin-left: 12px;
	margin-right:0;
}

.woocommerce .order_details li {
    border-left: 1px dashed #d3ced2;
	border-right:none !important;
    float: right !important;
    margin-left: 2em !important;
    margin-right: 0 !important;
	padding-left: 2em!important;
    padding-right: 0 !important;
}

.woocommerce div.product form.cart div.quantity {
    float: right !important;
}
.woocommerce div.product form.cart .button {
    float: right !important;
    margin-right: 10px !important;
}



.woocommerce form .form-row {
    text-align: right;
}

.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button{
	float:left;
	margin-right: 10px !important;
}

.cptch_block label {
    direction: ltr;
}

.page-content .post_details ul {
    list-style: inside none disc;
    padding: 0 20px;
}

.page-content .widget ul {
    list-style: inside none disc;
}

.tags a:before, .widget_tag_cloud a:before, .widget_smartco_tags a:before, .wp-tag-cloud li a:before, .tagcloud a:before {
    padding-left: 8px;
    padding-right: 0;
}

.woocommerce .products a.add_to_cart_button {
    float: none;
}

.omega.sidebar-left{
	margin-left: 2% !important;
    margin-right: 0 !important;
	}

.alpha.sidebar-left{
	margin-left: 0 !important;
    margin-right: 2% !important;
	}

.omega.sidebar-right{
	margin-left: 2% !important;
    margin-right: 0 !important;
	float:right !important;
	}

.alpha.sidebar-right{
	margin-left: 0 !important;
    margin-right: 2% !important;
	float:left !important;
	}
	
.woocommerce table.shop_table_responsive tr td:before, .woocommerce-page table.shop_table_responsive tr td:before {
    float: right;
    margin-left: 10px;
}

.countdown {
    direction: ltr;
}
.countdown li:first-child {
    border-right: 1px solid #dfdfdf;
}
.countdown li:last-child {border-right: 0;}

.product-categories ul.children {padding-right:15px}

.vc_images_carousel {
    direction: ltr;
    width: 100% !important;
}

.post-nav a span i {
    transform: rotate(180deg);
}

#popup_shop .cart_list a{float: right;}

.view_cart .mrdd{margin-left: 16px;}	

@media only screen and (min-width: 100px) and (max-width: 767px) {
	.header_v6 .head .info_bar, .header_v6 .head .social{margin: 0 auto 20px;}
	.header_v6 .mobile_menu {float: right;}
	.header_v7 .mobile_menu{float:none}
	.header_v7 .head .row {text-align:center}
	.header_v7 .search_fit_cart {
		border-left:none;
		border-right:none;
		display: inline-block;
		float: none;
		margin: 0px auto 10px;
	}
}


@media only screen and (min-width: 100px) and (max-width: 479px) {
	
	.header_v11 .search_fit_cart,.header_v12 .search_fit_cart{display: none;}
	.header_v11 .mobile_menu,.header_v12 .mobile_menu{float:left}

}